/* 
 * 预约
 */
.flex{
	display: flex;
}
.align-center{
	align-items: center;
}
.mask-list {
	display: flex;
	justify-content: space-between;
	padding-top: 5px;
}
.mask-list img{
	margin-right: 5px;
}
.mask-list .icon1 {
	width: 15px;
	height: 14px;
}

.mask-list .icon2 {
	width: 10px;
	height: 15px;
}

.mask-list .icon3 {
	width: 21px;
	height: 15px;
}

.mask-list .icon4 {
	width: 18px;
	height: 15px;
}

.mask-add .icon5 {
	width: 18px;
	height: 18px;
	margin-right: 10px;
}

.mask-add {
	display: flex;
	justify-content: center;
	padding: 15px;
	background: #fff;
}

.mask-textarea {
	padding: 10px 10px 5px 10px;
	background: #fff;
	margin-top: 10px;
	border-bottom: 1px solid #eee;
}

.mask-textarea .title {
	padding-bottom: 10px;
}

.mask-textarea textarea.right {
	margin: 0;
	font-size: 14px;
	height: 100px;
	padding: 5px;
}

.mask-picker {
	padding: 0 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: #FFFFFF;
	border-bottom: 1px solid #eee;
}

.mask-picker .right img {
	width: 7px;
	height: 15px;
	margin-left: 10px;
}

.mask-picker .right div {
	text-align: right;
	font-size: 15px;
	margin: 0;
	border: 0;
	height: 50px;
	line-height: 50px;
	color: #777;
	padding: 0;
}

.mask-picker .right {
	display: flex;
	align-items: center;
}


.mask-input {
	padding: 0 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: #FFFFFF;
	border-bottom: 1px solid #eee;
}

.mask-input input.right {
	display: flex;
	align-items: center;
	text-align: right;
	font-size: 15px;
	margin: 0;
	border: 0;
	height: 50px;
	line-height: 20px;
	padding: 0;
}


.mask-btn-submit {
	padding: 10px;
	width: 90%;
	margin-left: 5%;
	margin-top: 20px;
	background: linear-gradient(to right, #21BBDF, #42E3D4);
	color: #FFF;
}

.flex-shrink {
	flex-shrink: 0;
}

.width-100-b {
	width: 100%;
}


.mui-popover {
	height: 450px;
}

.mui-popover.mui-popover-action {
	top: 2px;
}

.mui-popover .mui-scroll-wrapper {
	margin: 5%;
	background: #FFFFFF;
}

.mui-scroll-wrapper {
	width: 90%;
}

.mask-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
}

.mask-btn button {
	width: 80px;
	margin: 0 10px;
	height: 35px;
	line-height: 35px;
	padding: 0;
	color: #fff;
	border: 0;
}

.mask-btn button:nth-child(1) {
	background: #CCCCCC;
}

.mask-btn button:nth-child(2) {
	background: linear-gradient(to right, #21BBDF, #42E3D4);
}

.top {
	background: linear-gradient(to right, #21BBDF, #42E3D4);
	width: 100%;
	height: 50px;
	line-height: 50px;
	color: #FFF;
	text-align: center;
	position: fixed;
	top: 0;
	z-index: 9999;
}

.height-50 {
	height: 50px;
}
.scanimg{
	width: 25px;
	height: 25px;
}
.scan-box{
	padding: 10px 10px;
	box-sizing: border-box;
}
.margin-top {
	margin-top: 10px;
}

.avatar {
	height: 100px;
	width: 100px;
	margin: 10px 0;
}

.text-red {
	font-size: 10px;
	padding-right: 5px;
	color: #FF0000;
}

.tips_font {
	font-size: 12px;
	color: red;
}
.scan-box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

input[node-type=jsbridge] {
	visibility: hidden;
}
.scanimg{
	width: 25px;
	height: 25px;
}
